import theater.*;


/**
 * NewPropHandler zum Erzeugen von Mücken
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (24.09.2009)
 *
 */
public class NeueMuecke extends NewPropHandler {
    public Prop newProp() {
        return new Muecke();
    }
}
